@font-face {  font-family: 'oswaldbold'; src: url('font/oswald-bold-webfont.eot'); src: url('font/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'), url('font/oswald-bold-webfont.woff') format('woff'),  url('font/oswald-bold-webfont.ttf') format('truetype'),  url('font/oswald-bold-webfont.svg#oswaldbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face {  font-family: 'oswaldlight'; src: url('font/oswald-light-webfont.eot');  src: url('font/oswald-light-webfont.eot?#iefix') format('embedded-opentype'), url('font/oswald-light-webfont.woff') format('woff'), url('font/oswald-light-webfont.ttf') format('truetype'), url('font/oswald-light-webfont.svg#oswaldlight') format('svg'); font-weight: normal;  font-style: normal; }
@font-face {  font-family: 'oswaldregular'; src: url('font/oswald-regular-webfont.eot'); src: url('font/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('font/oswald-regular-webfont.woff') format('woff'), url('font/oswald-regular-webfont.ttf') format('truetype'), url('font/oswald-regular-webfont.svg#oswaldregular') format('svg'); font-weight: normal; font-style: normal; }

html,body { min-width:1300px; width:100%; height:100%; padding:0px; margin:0px; background-color:#FFFFFF; font-family:'oswaldlight'; }

.snippets  { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
#toTop { width:100px; height:20px; border:2px solid #FFFFFF; background-color:#182983; text-align:center; padding:5px; position:fixed;  bottom:10px; right:10px; cursor:pointer; display:none; z-index:2; font-family: 'arial'; font-size:14px; color:#FFFFFF; }
img { border:0px; }
input { outline:none; border:0px; padding-left:5px; padding-right:5px; }
.input { color:#000000; font-size:14px; }
a { padding:0px; margin:0px; }
strong { font-family: 'oswaldlight'; font-weight:bold; }
.strongtest { font-family:'oswaldbold'; }
.bold { font-family: 'arial'; font-weight:bold; }
.boldcors { font-family: 'arial'; font-weight:bold; font-style:italic; }
.vedituttolnk { text-decoration:underline; font-size:14px; color:#000000; }
.vedituttolnk:hover { text-decoration:none; font-size:14px; color:#000000; }
#imgintannrich { position:relative; top:2px; left:2px; }

.imgvetrinehome{
  width: 236px;
  border: 1px solid #9C9B99;
}

/* LINK VARI */
.lnk { font-family:'oswaldregular'; font-size:18px; color:#000000; text-decoration:none; }
.lnk:hover { font-family:'oswaldregular'; font-size:18px; color:#000000; text-decoration:underline; }
.lnk1 { font-family:'oswaldbold'; font-size:40px; color:#000000; text-decoration:none; }
.lnk1:hover { font-family:'oswaldbold'; font-size:40px; color:#000000; text-decoration:underline; }
.lnk2 { font-family:'oswaldbold'; font-size:16px; color:#000000; text-decoration:none; }
.lnk2:hover { font-family:'oswaldbold'; font-size:16px; color:#000000; text-decoration:underline; }

/*LOGIN */
.logintxt { font-size:12px; color:#000000; font-family: 'oswaldregular'; }
.logintxtok { font-size:18px; color:#2A68C6; font-family: 'oswaldregular'; }


/* COL SX */
.ultimenewstitolo { font-size:18px; color:#000000; text-decoration:none; }
.ultimenewstitolo:hover { font-size:18px; color:#000000; text-decoration:underline; }
.ultimenewslnk { position:relative; left:15px; text-decoration:none; font-size:14px; color:#FFFFFF; font-family: 'oswaldregular'; }
.ultimenewslnk:hover { position:relative; left:15px; text-decoration:none; font-size:14px; color:#FFFFFF; font-family: 'oswaldregular'; }

/* NEWS INTERVENTI */
#divnewsinterventi { width:768px; background-color:#182983; height:40px; }
.newsinterventititolo { position:relative; top:-5px; left:2px; font-size:18px; color:#FFFFFF; }
.newsinterventilnkcorpo { text-decoration:none; font-size:13px; color:#000000; font-family: 'oswaldregular'; }
.newsinterventilnkcorpo:hover { text-decoration:underline; font-size:13px; color:#000000; font-family: 'oswaldregular'; }

/* NEWS ANNUNCI */
#divnewsannunci { width:768px; background-color:#1DBBEA; height:40px; }
.newsannuncititolo { position:relative; top:-5px; left:2px; font-size:18px; color:#FFFFFF; }
.newsannuncilnkcorpo { text-decoration:none; font-size:13px; color:#000000; font-family: 'oswaldregular'; }
.newsannuncilnkcorpo:hover { text-decoration:underline; font-size:13px; color:#000000; font-family: 'oswaldregular'; }

/* NEWS RICHIESTE */
#divnewsrichieste { width:768px; background-color:#F29400; height:40px; }
.newsrichiestetitolo { position:relative; top:-5px; left:2px; font-size:18px; color:#FFFFFF; }
.newsrichiestelnkcorpo { text-decoration:none; font-size:13px; color:#000000; font-family: 'oswaldregular'; }
.newsrichiestelnkcorpo:hover { text-decoration:underline; font-size:13px; color:#000000; font-family: 'oswaldregular'; }

/*ELENCO NEWS */
.newstitolo { font-size:18px; color:#000000; }
.newslnktitolo { text-decoration:none; font-size:14px; color:#2A68C6; }
.newslnktitolo:hover { text-decoration:underline; font-size:14px; color:#2A68C6; }
.newslnkcorpo { text-decoration:none; font-size:14px; color:#000000; font-family:'arial'; }
.newslnkcorpo:hover { text-decoration:underline; font-size:14px; color:#000000; font-family:'arial'; }
.newslnkcorpo1 { font-size:14px; color:#000000; font-family:'oswaldlight'; text-decoration:none; }
.newslnkcorpo1:hover { font-size:14px; color:#000000; font-family:'oswaldlight'; text-decoration:underline; }

/* NEWS DETTAGLI */
.newsdettaglititolo { font-size:20px; color:#000000; text-align:left; }
.newsdettaglilnktornaindietro { text-decoration:none; font-size:14px; color:#2A68C6; }
.newsdettaglilnktornaindietro:hover { text-decoration:underline; color:darkorange; font-size:14px; }
.newsdettaglidata { font-size:14px; color:#000000; text-align:left; }
.newsdettaglitesto { font-size:16px; color:#000000; text-align:justify; font-family:'arial'; }
.newsdettaglilnktesto { font-size:16px; color:#2A68C6; text-decoration:underline; }
.newsdettaglilnktesto:hover { font-size:16px; color:#2A68C6; text-decoration:none; color:darkorange; }
.newsdettaglilnktesto1 { font-size:14px; color:#000000; font-family:'oswaldlight'; text-decoration:none; }
.newsdettaglilnktesto1:hover { font-size:14px; color:#000000; font-family:'oswaldlight'; text-decoration:underline; }

/* INTERVENTI */
.interventotitolo { font-size:18px; color:#000000; text-align:left; }
.interventolnktornaindietro { text-decoration:none; font-size:14px; color:#2A68C6; }
.interventolnktornaindietro:hover { text-decoration:underline; color:darkorange; font-size:14px; }
.interventicorpo { font-size:16px; color:#000000; font-family:'arial'; }
.interventicorpo1 { font-size:16px; color:#000000; font-family:'arial'; }
.interventisegnalaannuncio { font-size:14px; color:#2A68C6; text-decoration:none; font-family:'arial'; }
.interventisegnalaannuncio:hover { font-size:14px; color:#2A68C6; text-decoration:underline; font-family:'arial'; }

/* FIERE */
.newsfieretitolo { font-size:20px; color:#000000; }
.fieretitolo { font-size:18px; color:#2A68C6; text-decoration:none; font-family: 'arial'; font-weight:bold; }
.fieretitolo:hover { font-size:18px; color:#2A68C6; text-decoration:underline; font-family: 'arial'; font-weight:bold; }
.fierecorpo { font-size:13px; color:#FFFFFF; text-decoration:none; font-family: 'arial'; }
.fierecorpo:hover { font-size:13px; color:#FFFFFF; text-decoration:underline; font-family: 'arial'; }

/* FIERA DETTAGLIO */
.fieredettagliotitolo { font-size:18px; color:#000000; }
.fieredettagliotitololnktornaindietro { text-decoration:none; font-size:16px; color:#2A68C6; }
.fieredettagliotitololnktornaindietro:hover { text-decoration:underline; color:darkorange; font-size:16px; }
.fieredettagliocorpo { font-size:16px; color:#000000; font-family: 'arial'; }
.fieredettagliocorpo1 { font-size:16px; color:#000000; font-family: 'arial'; font-weight:bold; }
.fieredettagliolnksito { font-size:14px; color:#2A68C6; text-decoration:none; font-family: 'arial'; font-weight:bold; }
.fieredettagliolnksito:hover { font-size:14px; color:#2A68C6; text-decoration:underline; font-family: 'arial'; font-weight:bold; }
.fieredettagliolnkcorpo { font-size:16px; color:#2A68C6; font-family: 'arial'; }
.fieredettagliolnkcorpo:hover { font-size:16px; color:#2A68C6; font-family: 'arial'; }

/* RICERCA PAGINA 1 */
.ricercatesto { font-family:'arial'; font-size:14px; color:#000000; }

/* FOOTER */
.footerlnk { text-decoration:none; font-size:13px; color:#FFFFFF; }
.footerlnk:hover { text-decoration:underline; font-size:13px; color:#FFFFFF; }
.footertitolo { font-size:14px; text-align:left; color:#182983; }
.footertesto { font-size:14px; text-align:left; color:#FFFFFF; }
.footerlnkbottom { text-decoration:none; font-size:12px; color:#FFFFFF; }
.footerlnkbottom:hover { text-decoration:underline; font-size:12px; color:#FFFFFF; }

/* ////////////////// PREVENTIVI CASA ///////////////////// */
/* ISCRIZIONE */
        /* COL SX */
        .logotesto { font-size:14px; color:#2A68C6; text-decoration:none; }
        .logotesto:hover { font-size:14px; color:darkorange; text-decoration:none; }
        .iscrizionecorponero { font-size:14px; font-family:'arial'; color:#000000; }
        .iscrizionecorpobianco { font-size:22px; font-family:'oswaldbold'; color:#FFFFFF; }
        .iscrizionecorpo1 { font-size:16px; font-family:'arial'; color:#000000; }
        .iscrizionetitolo { font-size:18px; color:#2A68C6; }
        .iscrizionepostilla { font-size:12px; color:#000000; font-family:'arial'; }
        .iscrizioneprivacy { font-size:14px; color:#000000; text-decoration:underline; }
        .iscrizioneprivacy:hover { font-size:14px; color:#000000; text-decoration:none; }
        /* COL DX */
        .iscrizionecoldxtitolo { font-size:18px; color:#2A68C6; font-family:'arial'; }
        .iscrizionecoldxlnk { font-size:24px; color:#2A68C6; text-decoration:none; }
        .iscrizionecoldxlnk:hover { font-size:24px; color:darkorange; text-decoration:none; }
        .iscrizionecoldxlnk1 { font-size:16px; color:#2A68C6; text-decoration:none; }
        .iscrizionecoldxlnk1:hover { font-size:16px; color:#darkorange; text-decoration:none; }
        .iscrizionecoldxcorpoblu { font-size:14px; font-family:'arial'; color:#2A68C6; }
    /* PREVENTIVI */
        /* COL SX */
        .preventivicolsxgrande { font-size:20px; color:#2A68C6; font-family:'oswaldregular'; }
        .preventivicolsxnero { font-size:16px; color:#000000; font-family:'arial'; }
        /* COL DX */
        .preventivicoldxgrande { font-size:20px; color:#2A68C6; font-family:'oswaldregular'; }
        .preventivicoldxnero { font-size:13px; color:#000000; }
        .preventivicoldxnero1 { font-size:12px; color:#000000; font-family:'arial'; }
        .preventivicoldxlnk { font-size:12px; color:#000000; text-decoration:underline; font-family:'arial'; }
        .preventivicoldxlnk:hover { font-size:12px; color:#000000; text-decoration:underline; font-family:'arial'; }
            /* ULTIMI PREVENTIVI */
            .preventivicoldxultimititolo { font-size:14px; font-weight:bold; font-family:'arial'; color:#000000; }
            .preventivicoldxultimitesto { font-size:12px; font-family:'arial'; color:#000000; }
            /* FEEDBACK */
            .preventivicoldxfeedbacktitolo { font-size:14px; font-weight:bold; font-family:'arial'; color:#000000; }
            .preventivicoldxfeedbacktesto { font-size:12px; font-family:'arial'; color:#000000; }
    /* INDEX */
        /* COL SX */
        .preventiviindexcolsxgrande { font-size:20px; color:#2A68C6; font-family:'oswaldregular'; }
        .preventiviindexcolsxnero { font-size:16px; color:#000000; font-family:'arial'; }
        /* COL DX */
        .preventiviindexcoldxgrande { font-size:20px; color:#2A68C6; font-family:'oswaldregular'; }
        .preventiviindexcoldxnero { font-size:16px; color:#000000; font-family:'arial'; }
        .preventiviindexcoldxlnk { font-size:16px; color:#000000; text-decoration:underline; font-family:'arial'; }
        .preventiviindexcoldxlnk:hover { font-size:16px; color:darkorange; text-decoration:underline; font-family:'arial'; }
        
/* PRIVACY */
.privacytitolo { font-size:18px; color:#FFFFFF; }
.privacycorpo { font-size:14px; color:#FFFFFF; }
.privacylnk { font-size:16px; color:#FFFFFF; text-decoration:none; }
.privacylnk:hover { font-size:16px; color:darkorange; text-decoration:none; }

/* CONTENITORI */
#contenitore { position:relative; top:0px; width:1100px; margin-left:auto; margin-right:auto; padding:0px; background-color:#FFFFFF; }
#contenitoreIndex { position:relative; top:0px; width:1100px; margin-left:auto; margin-right:auto; padding:0px; background-color:#FFFFFF; }
        #header { position:relative; width:1100px; height:170px; margin-left:auto; margin-right:auto; padding:0px; }
            #logoricerca { float:left; position:relative; width:600px; height:170px; background-color:rgba(255,255,255,1.00); }
                #logo { position:relative; width:590px; height:110px; }
                    #logo img { position:relative; top:8px; left:10px; text-align:left; }
                #ricerca { position:relative; width:600px; height:60px; background-color:darkorange; }
                    #ricercaimg { float:right; position:relative; top:15px; margin-left:5px; margin-right:10px; }
                    #ricercainput { float:right; position:relative; top:18px; }
            #menu { float:left; position:relative; width:170px; height:170px; background-color:#1ABBE9; }
                #menu ul { position:relative; top:10px; left:-10px; list-style:none; margin:0px; }
                .menutesto { position:relative; top:-2px; left:17px; font-size:15px; color:#FFFFFF; width:100%; }
                .menutesto:hover { position:relative; top:-2px; left:2px; font-size:15px; font-weight:bold; color:#FFFFFF; width:100%; }
            #login { float:left; position:relative; width:170px; height:170px; background-color:#182983; }
                #logincontenitore { position:relative; margin:5px; width:150px; font-size:13px; color:#FFFFFF; }
                    #logintitolo { position:relative; top:-2px; font-size:14px; }
                    #loginusername { position:relative; margin:5px; }
                    #loginpassword { position:relative; margin:5px; }
                    #loginradio { position:relative; left:26px; width:128px; margin:5px; text-align:right; }
                    #loginsubmit { position:relative; left:55px; width:100px; margin:5px; text-align:right; }
					
					#loginragioneutente { position:relative; margin:4px; }
					#logintitpoutente { position:relative; margin:4px; }
					#loginutenteaziendalogout { position:relative; margin:4px; height:70px; }
						#loginpannelloutente { position:relative; top:10px; text-align:right; }
							.loginpannelloutentetxt { font-size:14px; color:#FFFFFF; text-decoration:underline; }
							.loginpannelloutentetxt:hover { font-size:14px; color:#FFFFFF; text-decoration:none; }
						#loginpannelloaziendale { position:relative; top:10px; text-align:right; }
							.loginpannelloaziendaletxt { font-size:14px; color:#FFFFFF; text-decoration:underline; }
							.loginpannelloaziendaletxt:hover { font-size:14px; color:#FFFFFF; text-decoration:none; }
						#loginlogout { position:relative; top:10px; text-align:right; }
							.loginlogouttxt { font-size:14px; color:#FFFFFF; text-decoration:underline; }
							.loginlogouttxt:hover { font-size:14px; color:#FFFFFF; text-decoration:none; }
						
					
            #social { float:left; position:relative; width:160px; height:170px; background-color:#FFFFFF; }
                #socialcontenitore { position:relative; margin:5px; width:150px; font-size:14px; color:#000000; }
                    #socialtitolo { position:relative; top:-2px; font-size:14px; }
                    #socialimg { position:relative; margin:5px; width:145px; }
                    .socialimg { margin:6px; }
                    #socialmipiace { position:relative; left:18px; }
        #top { position:relative; width:1100px; height:420px; margin-left:auto; margin-right:auto; padding:0px; }
            #top_1 { float:left; position:relative; width:330px; height:350px; background-color:#FFFFFF; }
                #top_1a { float:left; position:relative; width:330px; height:250px; background-color:#182983; }
                #top_1b { float:left; position:relative; width:330px; height:100px; background-color:#FFFFFF; }
                    #top_1b_1 { position:relative; top:5px; width:100%; height:35px; background-color:#1ABBE9; color:#FFFFFF; }
                        #top_1b_1_testo { float:left; position:relative; top:6px; left:10px; }
                        #top_1b_1_freccia { float:left; position:relative; top:10px; left:200px; display:none; }
                    #top_1b_2 { position:relative; top:7px; width:100%; height:35px; background-color:#1ABBE9; color:#FFFFFF; }
                        #top_1b_2_testo { float:left; position:relative; top:6px; left:10px; }
                        #top_1b_2_freccia { float:left; position:relative; top:10px; left:250px; display:none; }
					#top_1b_3 { position:relative; top:9px; width:100%; height:35px; background-color:#1ABBE9; color:#FFFFFF; }
                        #top_1b_3_testo { float:left; position:relative; top:6px; left:10px; }
                        #top_1b_3_freccia { float:left; position:relative; top:10px; left:200px; display:none; }
                    #top_1b_4 { position:relative; top:11px; width:100%; height:35px; background-color:#1ABBE9; color:#FFFFFF; }
                        #top_1b_4_testo { float:left; position:relative; top:6px; left:10px; }
                        #top_1b_4_freccia { float:left; position:relative; top:10px; left:236px; display:none; }
					#top_1b_5 { position:relative; top:13px; width:100%; height:35px; background-color:#1ABBE9; color:#FFFFFF; }
                        #top_1b_5_testo { float:left; position:relative; top:6px; left:10px; }
                        #top_1b_5_freccia { float:left; position:relative; top:10px; left:200px; display:none; }
                    #top_1b_6 { position:relative; top:15px; width:100%; height:35px; background-color:#1ABBE9; color:#FFFFFF; }
                        #top_1b_6_testo { float:left; position:relative; top:6px; left:10px; }
                        #top_1b_6_freccia { float:left; position:relative; top:10px; left:236px; display:none; }
					#top_1b_7 { position:relative; top:17px; width:100%; height:35px; background-color:#1ABBE9; color:#FFFFFF; }
                        #top_1b_7_testo { float:left; position:relative; top:6px; left:10px; }
                        #top_1b_7_freccia { float:left; position:relative; top:10px; left:200px; display:none; }
                    #top_1b_8 { position:relative; top:19px; width:100%; height:69px; background-color:#182983; color:#FFFFFF; }
                        #top_1b_8_testo { float:left; position:relative; top:8px; left:40px; font-size:18px; }
						#top_1b_8_img { float:left; position:relative; top:6px; left:30px; }
                        #top_1b_8_freccia { float:left; position:relative; top:10px; left:236px; display:none; }
					#top_1b_9 { position:relative; top:21px; width:100%; height:60px; background-color:#FF8B00; color:#000000; }
                        #top_1b_9_testo { float:left; position:relative; top:18px; left:40px; font-size:18px; font-weight:bold; }
						#top_1b_9_img { float:left; position:relative; top:4px; left:30px; }
                        #top_1b_9_freccia { float:left; position:relative; top:10px; left:236px; display:none; }
					
            #top_2 { float:left; position:relative; width:440px; height:400px; background-color:#FFFFFF; }
                
				/* CARTINA */
                #top_2_1 { float:left; position:relative; top:14px; left:11px; width:418px; height:320px; background-color:#FFFFFF; z-index:1; }
					#top_2_1_top { position:relative; top:120px; left:5px; font-family:'oswaldbold'; font-size:18px; color:#000000; }
					#top_2_1_bottom { position:relative; top:180px; left:5px; font-family:'oswaldbold'; font-size:18px; color:#000000; line-height:20px; }
					#top_2_1_right { position:relative; top:-10px; left:220px; width:192px; height:230px; }
									
                /* 100.000 AZIENDE */
                #bgtop_2_2a { position:relative; top:-281px; margin-top:20px; width:440px; height:350px; background-image:url(images/bgtop_2_2a.png); background-position:center center; background-repeat:no-repeat; z-index:1; display:none; }
                	.top_2_2_lnk { font-size:16px; color:#FFFFFF; text-decoration:none; }
               		.top_2_2_lnk:hover { font-size:16px; color:#182983; text-decoration:none; }
                	#top_2_2a_colsx { float:left; position:relative; margin:5px; z-index:2; color:#FFFFFF; }
                    	#top_2_2a_colsx ul { list-style-image:url(images/freccia2.png); }
                	#top_2_2a_coldx { float:left; position:relative; margin:5px; z-index:2; color:#FFFFFF; }
                    	#top_2_2a_coldx ul { list-style-image:url(images/freccia2.png); }
                    
                /* CATEGORIE */
                #bgtop_2_2a { float:left; position:relative; top:-331px; width:440px; height:380px; background-image:url(images/bgtop_2_2a.png); background-position:center center; background-repeat:no-repeat; z-index:1; display:none; }
                
                #bgtop_2_2b { float:left; position:relative; top:-321px; width:440px; height:380px; /*background-image:url(images/bgtop_2_2b.png); background-position:center center; background-repeat:no-repeat;*/ z-index:1; display:none; }
					#top_2_2b { position:relative; top:10px !important; left:1px !important; width:430px; height:380px; margin-left:auto; margin-right:auto; overflow:auto; z-index:2; background:#1ABBE9 url('images/bgtop_2_2b.png') center center no-repeat; /*background-color:#1ABBE9;*/ }
						.top_2_2b_lnk { font-size:14px; color:#FFFFFF; text-decoration:none; text-transform:uppercase; }
						.top_2_2b_lnk:hover { font-size:14px; color:#182983; text-decoration:none; text-transform:uppercase; }
						.top_2_2b_nerolnk { font-size:16px; color:#000000; text-decoration:none; text-transform:uppercase; }
						.top_2_2b_nerolnk:hover { font-size:16px; color:#182983; text-decoration:none; text-transform:uppercase; }
					#top_2_2_table { position:relative; top:0px; left:0px; width:390px; margin:10px; z-index:2; color:#FFFFFF; }
					.top_2_2td { width:50%; }
            #top_3 { float:left; position:relative; width:330px; height:400px; background-color:darkorange; }
				#top_3_1 { position:relative; top:10px; left:12px; width:306px; height:375px; }
					.titolotop3 { font-family:'oswaldbold'; font-size:40px; color:#000000; }
					.titolettotop3 { font-family:'oswaldregular'; font-size:14px; color:#000000; }
					.sottotitolotop3 { font-family:'oswaldbold'; font-size:10px; color:#000000; }
			#top_3A { float:left; position:relative; left:-35px; width:330px; height:400px; margin-bottom:30px; background-color:darkorange; z-index:2; }
			#barrablu { position:relative; top:395px; left:0px; width:100%; height:50px; background-color:#1ABBE9; }
			#top_1_annunci { float:left; position:relative; top:5px; width:770px; height:400px; }
					#top_1_annunci_1 { position:relative; top:0px; width:100%; height:160px; background-color:#1ABBE9; vertical-align:middle; }
					#top_1_annunci_2 { position:relative; top:0px; width:100%; height:195px; background-color:#FFFFFF; }
							#top_1_annunci_2_a { position:relative; top:3px; width:100%; height:40px; background-color:#1ABBE9; }
							#top_1_annunci_2_a_titolo { position:relative; padding:4px; font-family:'oswaldregular'; font-size:20px; color:#FFFFFF; }
							.top_1_annunci_2_a_testo { position:relative; left:5px; font-family:'oswaldlight'; font-size:16px; color:#000000; text-decoration:none; }
							.top_1_annunci_2_a_testo:hover { position:relative; left:5px; font-family:'oswaldlight'; font-size:16px; color:#000000; text-decoration:underline; }
			#top_2_annunci { float:left; position:relative; top:5px; width:330px; height:360px; background-color:darkorange; }
					#top_2_annunci_1 { position:relative; top:10px; width:330px; height:340px; background-color:#FFFFFF; text-align:center; vertical-align:bottom; }
							#top_2_annunci_1_img { position:relative; top:50%; width:306px; height:301px; margin-top:-153px; margin-bottom:150px; }
							.inputtopannunci { padding:5px; color:#000000; font-size:14px; }
        #corpoindex { position:relative; top:30px; width:1100px; height:auto; min-height:500px; margin-left:auto; margin-right:auto; padding:0px; background-color:#FFFFFF; }
                #colsx { float:left; width:770px; margin-left:auto; margin-right:auto; vertical-align:top; }
						/* VETRINE */
						.vetrinatitolo { font-size:16px; color:#000000; text-decoration:none; font-family:'oswaldbold'; }
						.vetrinatitolo:hover { font-size:16px; color:#000000; text-decoration:underline; font-family:'oswaldbold'; }
						.vetrinatesto { font-size:14px; color:#000000; text-decoration:none; font-family:'arial'; }
						.vetrinatesto:hover { font-size:14px; color:#000000; text-decoration:underline; font-family:'arial'; }
						/* ULTIME NEWS */
						.ultimenewstitolo { font-family:'oswaldregular'; font-size:18px; }
						.ultimenewscorpo { font-family:'arial'; font-size:14px; }
				#corpodivisorio { float:left; position:relative; width:35px; }
                #coldx { float:left; position:relative; top:0px; width:261px; vertical-align:top; }
						#divbannerristrutturazioni { position:relative; top:-1px; left:-35px; width:330px; height:40px; background-color:#1DBBEA; }
						#divbannerristrutturazionitesto { float:left; position:relative; top:9px; left:15px; color:#FFFFFF; }
						#divbannerristrutturazioniimg { float:left; position:relative; top:14px; left:180px; width:20px; height:20px; }
								#divbannerristrutturazionisubmenu { position:relative; top:-5px; left:-35px; width:330px; display:block; }
										.bannersubmenulnk { font-size:12px; font-weight:bold; font-family:'arial'; color:#000000; text-decoration:none; }
										.bannersubmenulnk:hover { font-size:12px; font-weight:bold; font-family:'arial'; color:#000000; text-decoration:underline; }
						#divbannerappalti { position:relative; top:0px; left:-35px; width:330px; height:40px; background-color:#1DBBEA; }
						#divbannerappaltitesto { float:left; position:relative; top:9px; left:15px; color:#FFFFFF; }
						#divbannerappaltiimg { float:left; position:relative; top:14px; left:113px; width:20px; height:20px; }
								#divbannerappaltisubmenu { position:relative; top:0px; left:-35px; width:330px; height:100px; display:none; }
								
						#divbannerriviste { position:relative; top:3px; left:-35px; width:330px; height:40px; background-color:#1DBBEA; }
						#divbannerrivistetesto { float:left; position:relative; top:9px; left:15px; color:#FFFFFF; }
						#divbannerrivisteimg { float:left; position:relative; top:14px; left:206px; width:20px; height:20px; }
								#divbannerrivistesubmenu { position:relative; top:5px; left:-35px; width:330px; height:80px; display:none; }
								
						#divbannernewsletter { position:relative; top:9px; left:-35px; width:330px; height:100px; background-color:#1DBBEA; }
						#divbannernewsletterimg { float:left; position:relative; top:8px; left:10px; width:20px; height:20px; }
						#divbannernewslettertesto { float:left; position:relative; top:13px; left:25px; color:#FFFFFF; }
						#divbannernewsletterinput { position:relative; top:30px; left:30px; font-size:12px; font-family:'arial'; }
						#divbannernewslettersubmit { width:60px; height:27px; font-size:14px; font-family:'arial'; }
						
						#divbanneraiutoonline { position:relative; top:12px; left:-35px; width:330px; height:150px; background-color:#1DBBEA; }
						#divbanneraiutoonlineimg { float:left; position:relative; top:8px; left:10px; width:20px; height:20px; }
						#divbanneraiutoonlinetesto { float:left; position:relative; top:13px; left:25px; width:250px; color:#FFFFFF; }
						#divbanneraiutoonlineul { width:330px; text-align:left; }
								.bannerlnk { font-size:14px; font-family:'arial'; color:#FFFFFF; text-decoration:none; }
								.bannerlnk:hover { font-size:14px; font-family:'arial'; color:#FFFFFF; text-decoration:underline; }
								
						#divbannermaterialiattrprod { position:relative; top:15px; left:-35px; width:330px; height:150px; background-color:darkorange; }
						#divbannermaterialiattrprodimg { float:left; position:relative; top:8px; left:10px; width:20px; height:20px; }
						#divbannermaterialiattrprodtesto { float:left; position:relative; top:10px; left:25px; font-size:20px; font-weight:bold; color:#000000; }
								.bannerlnkneroG { font-size:20px; font-weight:bold; color:#000000; text-decoration:none; }
								.bannerlnkneroG:hover { font-size:20px; font-weight:bold; color:#000000; text-decoration:underline; }
								.bannerlnknero { font-size:14px; font-family:'arial'; color:#000000; text-decoration:none; }
								.bannerlnknero:hover { font-size:14px; font-family:'arial'; color:#000000; text-decoration:underline; }
								
						#divbannersitoweb { position:relative; top:18px; left:-35px; width:330px; height:150px; background-color:darkorange; }
						#divbannersitowebimg { float:left; position:relative; top:8px; left:10px; width:20px; height:20px; }
						#divbannersitowebtesto { float:left; position:relative; top:10px; left:25px; font-size:20px; font-weight:bold; color:#000000; }
								.bannersitoweblnk { font-size:20px; font-weight:bold; color:#000000; text-decoration:none; }
								.bannersitoweblnk:hover { font-size:20px; font-weight:bold; color:#000000; text-decoration:underline; }
								.bannersitoweb1lnk { font-size:18px; color:#000000; text-decoration:none; }
								.bannersitoweb1lnk:hover { font-size:18px; color:#000000; text-decoration:underline; }
						
						#divbannerelencoportali { position:relative; top:21px; left:-35px; width:330px; height:370px; margin-bottom:4px; background-color:#182983; }
						#divbannerelencoportaliimg { float:left; position:relative; top:8px; left:10px; width:20px; height:20px; }
						#divbannerelencoportalitesto { float:left; position:relative; top:10px; left:15px; font-size:20px; font-weight:bold; color:#FFFFFF; }
								.bannerlnk1 { font-size:18px; color:#FFFFFF; text-decoration:none; }
								.bannerlnk1:hover { font-size:18px; color:#FFFFFF; text-decoration:underline; }
						
						#divbannersicurezza { position:relative; top:3px; left:-35px; width:330px; height:40px; background-color:#1DBBEA; }
						#divbannersicurezzatesto { float:left; position:relative; top:9px; left:15px; color:#FFFFFF; }
						
						#divbanneriso9002 { position:relative; top:6px; left:-35px; width:330px; height:40px; background-color:#1DBBEA; }
						#divbanneriso9002testo { float:left; position:relative; top:9px; left:15px; color:#FFFFFF; }
						
		#corpoannunci { position:relative; top:-40px; width:1100px; height:auto; min-height:500px; margin-left:auto; margin-right:auto; padding:0px; background-color:#FFFFFF; }
                #colsx { float:left; width:770px; margin-left:auto; margin-right:auto; vertical-align:top; background-color:#FFFFFF; }
						#annuncituttaitalia { position:relative; top:20px; width:100%; height:40px; background-color:#1ABBE9; }
						#imgannuncituttaitalia { float:left; position:relative; top:2px; left:2px; }
						#annuncituttaitalia_titolo { float:left; position:relative; padding:4px; font-family:'oswaldregular'; font-size:20px; color:#FFFFFF; }
						
						.tdannuncituttaitalia { height:40px; text-align:center; font-family:'oswaldregular'; font-size:20px; color:#FFFFFF;background-color:#1ABBE9; }
								.annuncituttaitaliaul { position:relative; left:-25px; list-style:none; width:95%; margin-bottom:30px; }
								.annuncituttaitaliali { float:left; }
										.annuncituttaitalialnk { font-family:'arial'; font-size:12px; color:#000000; text-decoration:none; }
										.annuncituttaitalialnk:hover { font-family:'arial'; font-size:12px; color:#000000; text-decoration:underline; }
								#annuncituttaitaliavendo { margin-left:auto; margin-right:auto; width:97%; height:50px; background-color:#1ABBE9; }
								#annuncituttaitaliacompro { margin-left:auto; margin-right:auto; width:97%; height:50px;  background-color:#1ABBE9; }
								#annuncituttaitalianoleggio { margin-left:auto; margin-right:auto; width:97%; height:50px;  background-color:#1ABBE9; }
								#annuncituttaitaliacerco { margin-left:auto; margin-right:auto; width:97%; height:50px;  background-color:#1ABBE9; }
								#annuncituttaitaliaoffro { margin-left:auto; margin-right:auto; width:97%; height:50px;  background-color:#1ABBE9; }
								#annuncituttaitaliaedilizia { margin-left:auto; margin-right:auto; width:97%; height:50px;  background-color:#1ABBE9; }
								
								.annuncituttaitaliatitoletto { float:left; position:relative; top:13px; left:15px; text-align:left; color:#FFFFFF; }
								.annuncituttaitaliaimg { float:right; position:relative; top:7px; right:10px; }
						
						#noleggionline { position:relative; top:70px; width:100%; height:40px; background-color:#1ABBE9; }
						#imgnoleggionline { float:left; position:relative; top:3px; left:2px; }
						#noleggionline_titolo { float:left; position:relative; padding:4px; font-family:'oswaldregular'; font-size:20px; color:#FFFFFF; }
								
				#corpodivisorio { float:left; position:relative; width:35px; background-color:#FFFFFF; }
                #coldx { float:left; position:relative; top:0px; width:261px; vertical-align:top; background-color:#FFFFFF; }
						.annuncielencoprovince { text-decoration:none; font-family:'oswaldregular'; font-size:16px; color:#000000; }
						.annuncielencoprovince:hover { text-decoration:underline; font-family:'oswaldregular'; font-size:16px; color:#000000; }
				/* DETTAGLIO-ANNUNCIO */
				.annunci_pubb { color:#000000; font-size:20px; font-family:'oswaldregular'; text-decoration:none;}
				.annunci_pubb:hover { color:#000000; font-size:20px; font-family:'oswaldregular'; text-decoration:underline;}
				.annunci_pubb_big { color:#000000; font-size:27px; font-family:'oswaldregular'; text-decoration:none;}
				.annunci_pubb_big:hover { color:#000000; font-size:27px; font-family:'oswaldregular'; text-decoration:underline;}
				.annunci_pubb2 { font-size:16px; color:#000000; font-family: 'oswaldlight'; text-decoration:none; }
				.annunci_pubb2:hover { font-size:16px; color:#000000; font-family: 'oswaldlight'; text-decoration:underline; }
				.annunci_titolo { font-size:24px; color:#ffffff; font-family: 'oswaldlight'; text-decoration:none; position:relative; top:6px; left:10px;}
				.annunci_DETT { color:#000000; font-size:16px; font-family:'oswaldregular'; text-decoration:none;}
				.annunci_input{ border:1px solid gray; width:238px; height:30px; font-family: 'oswaldlight'; color:#999999; font-size:16px;}
				.annunci_tesxtarea{ border:1px solid gray; width:244px; height:80px; font-family: 'oswaldlight'; color:#999999; font-size:16px;}
				
				.annunci_pubblicita {font-size:22px;color:#ffffff;font-family: 'oswaldregular';text-decoration:none;position:relative;left:12px;}
				.annunci_pubblicita2 {font-size:22px;color:#ffffff;font-family: 'oswaldlight';text-decoration:none;position:relative;left:12px;}
				
				#annunci_spazio_input{ height:10px;position:relative;}
				#annunci_spazio_sezioni{ height:20px;position:relative;}
				#annunci_sfondo_titoli{position:relative;height:47px;background-color:#1ABBE9;}
				#annunci_box1{position:relative;width:250px;height:47px;float:left;}
				#annunci_box2{position:relative;width:20px;height:47px;float:left;background-color:#ffffff;}
				#annunci_box3{position:relative;width:500px;height:47px;float:left;}
		
		.vetrina_titolone { position:relative; top:3px; left:10px; font-size:26px; font-family:'oswaldlight'; color:#FFFFFF; }
		.vetrina_titolo { font-size:22px; font-family:'oswaldregular'; color:#000000; }
		.vetrina_testo { font-size:14px; font-family:'arial'; color:#000000; }
		.vetrina_testoG { font-size:16px; font-family:'arial'; color:#000000; }
		.vetrina_lnk { font-size:16px; font-family:'arial'; color:#000000; text-decoration:none; }
		.vetrina_lnk:hover { font-size:16px; font-family:'arial'; color:#000000; text-decoration:underline; }
		.vetrina_lnk1 { font-size:14px; font-family:'arial'; color:#1ABBE9; text-decoration:underline; }
		.vetrina_lnk1:hover { font-size:14px; font-family:'arial'; color:#000000; text-decoration:none; }
		
		#div_centro{ width:770px;float:left;position:relative;top:5px; background-color:#FFFFFF; }
		#div_destra{ width:330px;float:left;position:relative;top:5px; background-color:#FFFFFF; }
		#div_destra_vetrina { width:330px;float:left;position:relative;top:5px; left:38px; background-color:#FFFFFF; }
		
		.ricerchegenerali_ricerca { font-family:'oswaldregular'; font-size:16px; color:#000000; }
		.ricerchegenerali2_ragionelnk { font-size:22px; color:#000000; text-decoration:none; }
		.ricerchegenerali2_ragionelnk:hover { font-size:22px; color:#000000; text-decoration:underline; }
		.ricerchegenerali2_sitoweblnk { font-size:16px; color:#000000; text-decoration:none; }
		.ricerchegenerali2_sitoweblnk:hover { font-size:16px; color:#000000; text-decoration:underline; }
		.paginazione { font-size:16px; color:#FFFFFF; text-decoration:none; }
		.paginazione:hover { font-size:16px; color:#FFFFFF; text-decoration:underline; }
		.paginazione1 { font-size:16px; color:#000000; text-decoration:none; }
		.paginazione1:hover { font-size:16px; color:#000000; text-decoration:underline; }
		
		.prezzitestolnk { font-size:16px; color:#000000; text-decoration:none; }
		.prezzitestolnk:hover { font-size:16px; color:#000000; text-decoration:underline; }
		
		.bgNewsletter { background-image: url("images/newsletters/bgNewsletter.png"); background-position: center center; background-repeat: no-repeat; }
		.newslettertitolo { font-size: 20px; color:#0066FF; text-decoration:none; }
		.newslettertitolo:hover { font-size: 20px; color:#0066FF; text-decoration:underline; }
		.newsletterdata { font-size: 14px; color:#0066FF; text-decoration: none; }
		.newslettertesto { font-size: 14px; color:#000000; }
		
		.appaltititolettolnk { font-family:'oswaldregular'; font-size: 18px; color:#000000; text-decoration:none; }
		.appaltititolettolnk:hover { font-family:'oswaldregular'; font-size: 18px; color:#000000; text-decoration:underline; }
		.appaltitestolnk { font-family:'oswaldlight'; font-size: 15px; color:#000000; text-decoration:none; }
		.appaltitestolnk:hover { font-family:'oswaldlight'; font-size: 15px; color:#000000; text-decoration:underline; }
		
		.sicurezzasullavorotitololnk { font-size:22px; color:#000000; text-decoration:none; }
		.sicurezzasullavorotitololnk:hover { font-size:22px; color:#000000; text-decoration:underline; }
		
		/* ADV */
		.adv_mensxlnk {font-size:14px;font-family:'oswaldlight';text-decoration:none;color:#FFFFFF;}
		.adv_mensxlnk:hover {font-size:14px;font-family:'oswaldlight';text-decoration:underline;color:#FFFFFF;}
		/* ADV */
		
		/* RIMUOVI ACCOUNT */
		.rimuoviacctitolone { font-family:'oswaldregular'; font-size:24px; color:#000000; }
		.rimuoviacctitolo { font-family:'oswaldregular'; font-size:16px; color:#000000; }
		.rimuoviacctesto { font-family:'arial'; font-size:12px; color:#000000; }
		
		/* SCRIVICI */
		.scrivicititolo { font-family:'oswaldregular'; font-size:24px; color:#000000; }
		.scrivicitesto { font-family:'oswaldlight'; font-size:16px; color:#000000; }
		
		/* RIVISTE E INFO */
		.rivisteinfotitolo { font-family:'oswaldregular'; font-size:24px; color:#000000; }
		.rivisteinfotesto { font-family:'oswaldlight'; font-size:16px; color:#000000; }
		.rivisteinfotestolnk { font-family:'oswaldlight'; font-size:16px; color:#000000; text-decoration:none; }
		.rivisteinfotestolnk:hover { font-family:'oswaldlight'; font-size:16px; color:#000000; text-decoration:underline; }
		
		/* SEZIONE TEMPLATE SITI WEB */
		.sitiwebtesto { font-family:'oswaldlight'; font-size:12px; color:#000000; }
		.sitiwebtitolo { font-family:'oswaldlight'; font-size:14px; color:#000000; }
		
		/* AGENTI - MADE EXPO */
		.catalogomadeexpolnkbg { background-color:#1ABBE9; text-decoration:none; }
		.catalogomadeexpolnkbg:hover { background-color:#FF8C00; }
		.catalogomadeexpolnktx { text-decoration:none; }
		.catalogomadeexpolnktx:hover { text-decoration:underline; }
		.catalogomadeexpolnktx1 { color:#FF8C00; text-decoration:none; }
		.catalogomadeexpolnktx1:hover { color:#1ABBE9; text-decoration:none; }
		
#footer { position:relative; top:50px; width:100%; height:100px; margin:0px; padding:0px; background-color:#1ABBE9; }
#footerIndex { position:relative; top:170px; width:100%; height:100px; margin:0px; padding:0px; background-color:#1ABBE9; }
#footerbottom { display:none; position:relative; width:100%; height:10px; margin:0px; padding:0px; background-color:#FFFFFF; }

/* PRIVACY JQUERY */
#oscura { width:100%; height:100%; margin:0px; padding:0px; border:0px; background-color:#727272; opacity:0.7; position:fixed; top:0px; left:0px; display:none; z-index:1999; }
#div_privacy { width:800px; height:400px; left:50%; top:50%; margin-top:-200px; margin-left:-400px; border:2px solid #666666; background-color:#1ABBE9; position:fixed; display:none; z-index:2000; overflow:auto; }

/* POPUP */
#box_pubbl { width:600px; height:350px; left:50%; top:50%; margin-top:-175px; margin-left:-300px; border:0px; position:fixed; display:none; z-index:2000; }

/* POPUP REGISTRAZIONE */
#popupregistrazione { width:600px; height:350px; left:50%; top:50%; margin-top:-175px; margin-left:-300px; position:fixed; display:none; z-index:2000; }

/* LANDING PAGINE INFORMATIVE */
.ristrutturazionipreventivi { width:754px;padding:0px 10px 0px 0px; text-align:justify;}
.preventivi3colonne { -moz-column-count: 3; -webkit-column-count: 3; column-count: 3;-moz-column-gap: 15px; -webkit-column-gap: 15px; column-gap: 15px;}
.preventivi3colonne a { color:#000000; text-decoration: none;}
.preventivi3colonne a:hover { text-decoration: underline; }
.ristrutturazionipreventivi h1, h2 {padding:0px; margin:0px;}
.preventividivimmagine {position:relative;}
.preventividivimmagine h1 a {display:block; position: absolute; top:242px; left:204px; color: #FFFFFF; text-decoration:none; font-size:25px; font-weight:bold;}
.bagno h1 a {top:268px; left:140px; }
/* BANNER RICHIESTA PREVENTIVO*/
.preventivobanner {position:relative;}
.preventivobanner img {width:760px;}
.preventivobanner h1 a {position:absolute; display:block; border:0px solid #FFFFFF;font-size:18px; color:#2C211D;top:20px; left:450px;width:280px; text-decoration:none; text-align:left;font-family: Oswaldregular; font-weight:normal;}
.preventivobanner h2 a {position:absolute; display:block; border:0px solid #FFFFFF;font-size:20px; color:#FFFFFF;top:128px; left:642px;width:100px; text-decoration:none; text-align:left;font-family: Oswaldregular;font-weight:normal;}
